PDA

View Full Version : Ext locale outdated files



dedoz
13 Mar 2012, 6:30 PM
Ext 4.1 comes with locales files way too old (4.1 betas comes with files 4 years old), i added some stuff for spanish translation (which i use) like model validations messages traslation.
is there a forum or something for this ? to colaborate or just share :d

mitchellsimoens
14 Mar 2012, 10:02 AM
We are updating the locale even the way the locales are applied.

dedoz
14 Mar 2012, 12:41 PM
yeah i wanst complaning bout the outadated files i just wanted to know if theres a forum secction or something where this files are created since i saw in the files comments like there were shared by the community

mitchellsimoens
14 Mar 2012, 12:43 PM
There is the User Extensions and Plugins forum which is where lots of people dump extensions and showcases

http://www.sencha.com/forum/forumdisplay.php?82-Ext-User-Extensions-and-Plugins